Bug 1936 - Quake II 5.10 was released.
: Quake II 5.10 was released.
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-17 13:13 MSD by Zombie Ryushu
Modified: 2013-05-06 15:46 MSD (History)
1 user (show)

See Also:
RPM Package: yamagi-quake2
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2013-04-17 13:13:08 MSD
On 01/01/2013 Quake II 5.10 was released. Changes since 5.00 are:

- Support for OS X (by W. Beser)
- Correct field of view handling (by Ricardo Garci)
- Many improvements to the mouse release code (by svdijk)
- Scrolling save / load menus (by svdijk)

On 01/01/2013 Three Wave Capture The Flag 1.02 was released. Changes since 1.01 are:

- Port 'Three Wave Capture The Flag' to Mac OS X

On 01/04/2013 The Reckoning 2.00 RC was released. Changes since 1.09 are:

- Cleanup of the whole source, nearly every line was audited and touched.
- Add sanity checks to all functions.
- Fix all known bugs.
- Merge all missing changes from baseq2.

This can affect the network play of people using different versions. As with many other games, everyone needs to have the same version to play online.
Comment 1 Denis Silakov 2013-04-23 11:31:21 MSD
Backported yamagi-quake2 from Desktop Fresh. Should appear on mirrors during the day.
Comment 2 Zombie Ryushu 2013-05-04 06:45:40 MSD
(In reply to comment #1)
> Backported yamagi-quake2 from Desktop Fresh. Should appear on mirrors during
> the day.

It never appeared.
Comment 3 Denis Silakov 2013-05-06 15:46:36 MSD
Indeed, something went wrong with package publication.

I've rebuilt it once more, now everything seems to be ok. Let's wait for a day and see if the new package is present on all mirrors.